Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Thunderbird taalpakket nederlands niet beschikbaar voor R60  (gelezen 407 keer)

Offline toboe

  • Lid
  • Steunpunt: Nee
Thunderbird taalpakket nederlands niet beschikbaar voor R60
« Gepost op: 2018/11/06, 20:04:00 »
Na installatie van de nieuwe release R60 is het nederlandse taalpakket uitgeschakeld, omdat alleen R52 beschikbaar is en dus niet werkt in R60. Dus alles is nu in het engels.
Enig idee wanneer dit taalpakket wodt ge-updated?

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: Thunderbird taalpakket nederlands niet beschikbaar voor R60
« Reactie #1 Gepost op: 2018/11/06, 20:15:37 »
Welke versie gebruikt U?(OS)
En wat betekent R60 als ik U niet ontrief?

PS Oke release  60 van thunderbird.
Waarschijnlijk via taalondersteuning.
Menu>Instellingen>Taalondersteuning
« Laatst bewerkt op: 2018/11/06, 20:21:27 door pederoco »
mvg,  Peter
Desktop: Linux Mint Cinnamon 19.3
"No windows in the house but somehow there's more light..."
The future ain’t what it used to be.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Re: Thunderbird taalpakket nederlands niet beschikbaar voor R60
« Reactie #2 Gepost op: 2018/11/06, 22:12:56 »
Hier gebruik ik in 18.04 Thunderbird versie 60.2.1 zonder problemen in het Nederlands.
Wel in Xubuntu, maar dat mag niets uitmaken.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger uit 0166
Er is ook nog een andere hobby.

Offline VuurVosje

  • Lid
  • Steunpunt: Nee
Re: Thunderbird taalpakket nederlands niet beschikbaar voor R60
« Reactie #3 Gepost op: 2018/11/07, 10:23:06 »
Bedoel je heel TB of alleen Lightning/Calendar?
Dat laatste in EN is een bekend probleem; zie mijn oplossing elders op dit forum.

Offline toboe

  • Lid
  • Steunpunt: Nee
Re: Thunderbird taalpakket nederlands niet beschikbaar voor R60
« Reactie #4 Gepost op: 2018/11/12, 14:19:44 »
Door via instellingen , adons naar het nederlandse taalpakket te gaan en daar op meer te klikken en de automatische updates van ¨standaard¨ op ¨aan¨ te zetten kwam de goede release (R60) binnen en was het probleem opgelost.
Iedereen bedankt voor het meedenken.